RubyGems Navigation menu

docrb-parser 0.1.1

docrb-parser is responsible for parsing Ruby sources into a structured format for usage by docrb and docrb-html.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.1 - October 28, 2023 (20.5 KB)
  2. 0.1.0 - October 28, 2023 (20.5 KB)

Runtime Dependencies (1):

prism ~> 0.13

Owners:

Pushed by:

Authors:

  • Victor Gama

SHA 256 checksum:

f807d20edc94e644049d8923c0ee39a6dddf092bb438ec6bf41e9475d0eb0ea8

Total downloads 634

For this version 378

License:

MIT

Required Ruby Version: >= 3.2

New versions require MFA: true

Version published with MFA: true

Links: